version: 0.31.11009
files:
  - url: PrivacySafe-x64.zip
    sha512: v+wTxrBXs+3/I8oHTCaXFj84vllpZQZl6Ee+Ng+ZwHJx2hBecQ3oLy02M3ncDFRD4B1yHeU7TihCg+bv4ZU6aA==
    size: 197585586
path: PrivacySafe-x64.zip
sha512: v+wTxrBXs+3/I8oHTCaXFj84vllpZQZl6Ee+Ng+ZwHJx2hBecQ3oLy02M3ncDFRD4B1yHeU7TihCg+bv4ZU6aA==
releaseDate: '2026-08-28T21:36:27.774Z'
